.round-button{
	border-radius:10px;
	border:2px solid #c227d6;
}
body{
	background-color:#221d24;
}
.text{
	color:#dad3db;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:100;
}
.inputs{
	background-color:#665a69;
}
table{
	border-color:#3c2c8a;
}
#scoreTable{
	margin-right:100px;
	margin-top:20px;
}
#pastTable{
	margin-left:75px;
	
}
.collapsible{
	background-color:#352d39;
	margin-left:100px;
	margin-top:20px;
}
.active, .collapsible:hover{
	background-color:#504455;

}
.content{
	overflow:hidden;
	display: none;
}